.biglinc {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

.biglinc-forcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.biglinc-forcards__cards {
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  vertical-align: middle;
  width: 310px;
  height: 50px;
  border: 1px solid #212121;
  margin-bottom: 15px;
  background-color: #bebebe;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: flex;
  align-items: center;
}

.biglinc-forcards__cards img {
  margin: 10px 9px;
}

.biglinc-forcards__cards a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  color: #212121;
  text-decoration: none;
  font-size: 18px;
  margin: 14px 0;
  text-transform: uppercase;
}

.biglinc-forcards__cards:hover {
  background-color: #212121;
}

.biglinc-forcards__cards:hover a {
  color: #ffffff;
}

.mixer {
  margin: 10px auto;
  z-index: 20;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 320px;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  border: 1px solid #212121;
  margin-bottom: 20px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #ffffff;
}

.mixer h3 {
  font-size: 22px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.mixer .liner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 15px;
}

.mixer .liner label.en {
  width: 35px;
}

.mixer .liner label {
  width: 20px;
  margin: 5px;
}

.mixer .liner label:last-child {
  width: 100%;
}

.mixer .liner .checkbox_input {
  margin: 7px 5px;
}

.mixer #my-node {
  width: 100%;
  padding-top: 20px;
  height: auto;
  background-color: #ffffff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.mixer #my-node .lastnum {
  word-wrap: break-word;
  width: 318px;
  background: #dedede;
  margin: 10px 0;
}

.mixer #my-node .number {
  margin: 10px 0;
  width: 318px;
  height: 50px;
  background-color: #b7ff8e;
  font-size: 42px;
  margin-bottom: 20px;
}

.textlabel {
  font-size: 18px;
  margin: 10px;
}

.mixer button {
  cursor: pointer;
  min-width: 200px;
  font-size: 18px;
  padding: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}

.colons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 930px) {
  .colons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#checkboxBg.on{
  background: url(../img/on.jpg) no-repeat center;
  background-size: 15px;
}
#checkboxBg {
  background: url(../img/off.jpg) no-repeat center;
  background-size: 15px;
}
#checkboxBg .checkbox_input{
  opacity: 0 !important;
}